prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: PIKA Thumb
Description: PIKA Thumbnail Library
Version: @PIKA_REAL_VERSION@
Requires: gdk-pixbuf-2.0
Libs: -L${libdir} -lpikathumb-@PIKA_API_VERSION@
Cflags: -I${includedir}/pika-@PIKA_API_VERSION@
